# Command: testsuite::test_crash_or_die

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_crash_or_die - sli script to test the crash_or_die function

Synopsis:

    (test_crash_or_die) run

Author:

    Diesmann

FirstVersion:

    090227

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/selftests/test_crash_or_die.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative